<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package whitexmas
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h2 class="entry-title"><?php the_title(); ?></h2>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'whitexmas' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	<?php edit_post_link( __( 'Edit', 'whitexmas' ) . '<span class="screen-reader-text">' . get_the_title( $id ) . '</span>'); ?>
</article><!-- #post-## -->
